#menudiv {
	width: 928px;
	float: left;
	clear: left;
	height: 53px;
	background: url(https://web.archive.org/web/20240706043900im_/https://t956af.p3cdn1.secureserver.net/wp-content/themes/universidad/images/menubg.png) no-repeat;
	margin-top: 10px;
}

#mainmenu {
	width: 900px;
	height: 37px;
	float: left;
	margin-left: 14px;
	margin-top:5px;
	border-bottom: solid 5px #eaeaea;
}

.mainnav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}


.mainnav ul {
	position: absolute;
	top: -999em;
	display: none;
}

.mainnav li {
	float: left;
	position: relative;
	z-index: 999;
	height: 37px;
	line-height: 37px;
	margin-right: 25px;
}

.mainnav a {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #ff0000;
	text-transform: uppercase;
	font-family: Times New Roman, Times, Arial, Helvetica, Sans serif;
	text-decoration: none;
}

.mainnav li#current,
.mainnav li.current-cat,
.mainnav li.current_page_item {
	text-decoration: none;
	border-bottom: solid 5px #ff0000;
}

.mainnav li:hover {
	text-decoration: none;
	border-bottom: solid 5px #ccc;
}

.mainnav ul li{ 
	width: 175px;
}

.mainnav li:hover ul,
ul.mainnav li.sfHover ul {
	left: 0px;
	top: 35px;
	padding-top: 8px;
	width: 175px;
	border-bottom: solid 5px #92bcd3;
}

.mainnav li:hover li ul,
.mainnav li.sfHover li ul {
	top: -999em;
}

.mainnav li li:hover ul,
ul.mainnav li li.sfHover ul {
	left: 132px;
	top: -8px;
}

.mainnav li:hover ul,
.mainnav li li:hover ul {
	top: -999em;
}

.mainnav li li {
	display: block;
	padding: 0px;
	height: auto !important;
	border: none;
	background: #92bcd3;
	margin: 0;
}

.mainnav li li#current,
.mainnav li li.current-cat,
.mainnav li li.current_page_item,
.mainnav li li:hover {
	border: none;
	background: #699ebb;
}

.mainnav li li a:link, 
.mainnav li li a:visited {
	display: block;
	height: auto !important;
	line-height: 30px;
	text-transform: uppercase;
      color: #fff;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	border: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}

.mainnav li li:hover {
	background: #699ebb;
	border:none !important;
}

/*
     FILE ARCHIVED ON 04:39:00 Jul 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:20:43 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.278
  load_resource: 577.553
  PetaboxLoader3.resolve: 499.936
  PetaboxLoader3.datanode: 65.796 (2)
  loaddict: 36.657
*/